
.catalog-product-view   #store-availability-info {
    color: black;
    font-size: 12px;
    margin: 0px auto;
    padding: 15px 0;
    border-top: 1px solid #f7f7f7;
    font-family: "DIN Next CYR", Sans-Serif;
}

.catalog-product-view   #store-availability-info .title  {
    font-weight: bold;
    font-size: 1.6rem;
}

.catalog-product-view   #store-availability-info .title  .content {
    font-size: 1.4rem;
}
.catalog-product-view  #store-availability-info .left-section {
  text-align: left;
  float: left;
}
.catalog-product-view  #store-availability-info .right-section {
    float: right;
}
.catalog-product-view  #store-availability-info .clear {
    clear: both;
}
.catalog-product-view  #store-availability-info .arrow {
  border: solid black;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 3px;
   margin-top:15px;
}
.catalog-product-view  #store-availability-info  .right {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}


.catalog-product-view  #stock-modal-content  {
    display: none;
    font-family: "DIN Next CYR", Sans-Serif;
}

.catalog-product-view  #stock-modal-content #color-attribute {
    width: 48%;
    float: left;
}

.catalog-product-view  #stock-modal-content #width-attribute{
    width: 48%;
    float: left;
    margin-left: 4%;
}

.catalog-product-view  #stock-modal-content .size-availablity-table{
    width: 100%;
    overflow-x: scroll;
    padding-top: 35px;
    padding-bottom: 5px;
    font-family: "proxima-nova", sans-serif;
}
.catalog-product-view  #stock-modal-content .stock-title {
    font-size: 14px;
    font-weight: 700;
}
.catalog-product-view  #stock-modal-content  .stock-desc {
    margin-top: 10px;
    margin-bottom: 35px;
}
.catalog-product-view  #stock-modal-content #size-table-4 .note {
    width: 300px;
    font-size: 14px;
    float: right;
    margin-bottom: 10px;
}
.catalog-product-view  #stock-modal-content #size-table-4 .note span {
    margin-left: 20px;
}
.catalog-product-view  #stock-modal-content #size-table-4 .size-table tr {
    border: 1px solid #01338d;
}

.catalog-product-view  #stock-modal-content #size-table-4 .size-table .size-header{
   color: white;
   background:  #01338d;
}
.catalog-product-view  #stock-modal-content #size-table-4 .size-table .size-header .store-label, .catalog-product-view  #stock-modal-content #size-table-4 .size-table .size-header .store-size-label{
   font-weight: normal;
}
.catalog-product-view  #stock-modal-content .in-stock {
    color: green;

}
.catalog-product-view  #stock-modal-content .low-in-stock {
    color: #f8c504;
}
.catalog-product-view  #stock-modal-content  .out-of-stock {
    color: red;
}
.catalog-product-view  #stock-modal-content #size-table-4 .store-title {
    font-weight: 700;
    margin-bottom: 10px;
}
.catalog-product-view  #stock-modal-content #size-table-4  .store-phone {
    margin-top: 10px;
}
.catalog-product-view  #stock-modal-content  .location-product-stock-options select {
    border: 1px solid #c5beac;
    font-family: "DIN Next CYR", Sans-Serif;
}
.catalog-product-view  .stock-availability-modal .modal-inner-wrap {
    top: 30%;

}
#width-attribute select.dropdown,  #color-attribute select.dropdown {
    background: url("../images/arrow_down.svg") no-repeat right white;
    background-position-x: 98%;
}


@media (min-width: 678px) {
    .catalog-product-view  #stock-modal-content #size-table-4 .source-info{
        border-left: 1px solid #01338d;
        border-right: 1px solid #01338d;
        margin: 10px;
    }
}
.catalog-product-view .stock-availability-block .shipping-info-column {
    width: 33.3% !important;
    height: 120px  !important;
}
.size-table  tr.even,  .size-table tr:nth-of-type(even) {
    background: none;
}
@media (max-width: 678px) {
    .stock-availability-modal  .modal-inner-wrap {
        margin-left: 5% !important;
        width: 95% !important;
    }
    .catalog-product-view  #stock-modal-content .stock-title {
        font-size: 18px;
    }
    #width-attribute select.dropdown,  #color-attribute select.dropdown{
        background-position-x: 98%;
    }
    .catalog-product-view  #stock-modal-content #size-table-4 .source-info {
        margin: 10px;
        border: none;
    }
    .catalog-product-view  #stock-modal-content #size-table-4 .size-table{
       width: 600px;
     }
    .catalog-product-view  #stock-modal-content #size-table-4 .size-table tr {
        border: none;
    }
    .catalog-product-view  #stock-modal-content .note {
        margin-bottom: 10px;
    }
    .catalog-product-view  #stock-modal-content .size-availablity-table {
        padding-top: 0px;
    }
    .catalog-product-view  #stock-modal-content #width-attribute{
        margin-bottom: 10px;
    }
    .catalog-product-view  #stock-modal-content .size-list {
        border: 1px solid #01338d;
    }
    .catalog-product-view  #stock-modal-content .mobile-size-table {
        width: 100%;
        overflow-x: scroll;
    }
   .catalog-product-view  #stock-modal-content .mobile-size-table  table{
     margin-bottom: 0px;
   }
    .catalog-product-view  #stock-modal-content #color-attribute {
        width: 100%;
    }

    .catalog-product-view  #stock-modal-content #width-attribute{
        width: 100%;
        margin-left: 0px;
        margin-top: 10px;
    }

    /* Works on Chrome/Edge/Safari */
    /* width */
    ::-webkit-scrollbar {
      height: 2px;
    }

    /* Track */
   ::-webkit-scrollbar-track {
      background: #fafafa;   /* color of the tracking area */
    }

    /* Handle */
    ::-webkit-scrollbar-thumb {
      background: #d6d2c9;   /* color of the scroll thumb */
      border-radius: 1px;       /* roundness of the scroll thumb */
      border: 1px solid #d6d2c9;  /* creates padding around scroll thumb */
    }
}
